[Bug 1922971] [NEW] Sync python-pyscss 1.3.7-3 (main) from Debian unstable (main)

Launchpad Bug Tracker 1922971 at bugs.launchpad.net
Wed Apr 7 21:29:13 UTC 2021


You have been subscribed to a public bug by Logan Rosen (logan):

Please sync python-pyscss 1.3.7-3 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * No-change rebuild to drop python3.8 extensions.
  * No-change rebuild to build with python3.9 as supported.
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Ussuri.
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Ussuri.
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Ussuri.
  * No-change rebuild to drop python3.7.
  * No-change rebuild to build with python3.8.
Debian has all relevant changes from Ubuntu. It also has a fix for the FTBFS on rebuild with pytest 6.

Changelog entries since current hirsute version 1.3.7-0ubuntu3:

python-pyscss (1.3.7-3) unstable; urgency=medium

  * Team upload.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Fix pytest 6 compatibility (Closes: #977092).

 -- Ondřej Nový <onovy at debian.org>  Sun, 17 Jan 2021 18:10:38 +0100

python-pyscss (1.3.7-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo at debian.org>  Sat, 09 May 2020 13:37:34 +0200

python-pyscss (1.3.7-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Standards-Version: 4.5.0.
  * Switch to debhelper-compat (= 11).

 -- Thomas Goirand <zigo at debian.org>  Tue, 07 Apr 2020 09:42:49 +0200

** Affects: python-pyscss (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Sync python-pyscss 1.3.7-3 (main) from Debian unstable (main)
https://bugs.launchpad.net/bugs/1922971
You received this bug notification because you are a member of Ubuntu Sponsors Team, which is subscribed to the bug report.



More information about the Ubuntu-sponsors mailing list